0 Replies Latest reply on Apr 15, 2004 9:49 PM by llflllfl

    Unknown jboss version number for cmp2 2.4

    llflllfl Newbie

      I need help regarding the "Unknown jboss version number" problem encountered when I run ejbdoclet. I am using jboss 2.4.11, and I can't change to "3.0" or "3.2". Any clues?